Mantis Issue Tracking for Scribus
· Hosting provided by Anduin.net / Øverby Consulting ·

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0008680ScribusUser Interfacepublic2010-01-07 00:312010-01-15 23:07
Reportercbradney 
Assigned Tocbradney 
PrioritynormalSeverityblockReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSX Qt 4.6 CocoaOSOS Version
Product Version1.5.0svn 
Target Version1.5.0Fixed in Version1.5.0svn 
Summary0008680: Menu system is not disabled when no doc opened on startup
DescriptionMenu system is not disabled when no doc opened on startup. some recent change has caused this... ugh. Crashes ensue when you use them.
TagsNo tags attached.
Patch
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2010-01-07 00:31 cbradney New Issue
2010-01-07 00:43 cbradney Status new => assigned
2010-01-07 00:43 cbradney Assigned To => cbradney
2010-01-07 00:43 cbradney Platform => OSX Qt 4.6 Cocoa
2010-01-11 00:36 cbradney Target Version 1.3.6 => 1.5.0
2010-01-11 00:36 cbradney Status assigned => resolved
2010-01-11 00:36 cbradney Resolution open => fixed
2010-01-11 00:36 cbradney Fixed in Version => 1.5.0svn
2010-01-15 23:07 cbradney Status resolved => closed



Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker